<?xml version="1.0" encoding="UTF-8"?>



<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.lutao.cloud.consume.mapper.ChangeInfoMapper">

  <resultMap id="changeInfoMap" type="com.lutao.entity.ChangeInfo">
                  <id property="id" column="id"/>
                        <result property="originId" column="origin_id"/>
                        <result property="facilityName" column="facility_name"/>
                        <result property="positionCode" column="position_code"/>
                        <result property="applyPersonName" column="apply_person_name"/>
                        <result property="applyTime" column="apply_time"/>
                        <result property="changeReason" column="change_reason"/>
                        <result property="workLimit" column="work_limit"/>
                        <result property="changeFile" column="change_file"/>
                        <result property="changeType" column="change_type"/>
                        <result property="urgentChange" column="urgent_change"/>
                        <result property="urgentChangeTime" column="urgent_change_time"/>
                        <result property="changeLevel" column="change_level"/>
                        <result property="changeDepartCode" column="change_depart_code"/>
                        <result property="changeProcess" column="change_process"/>
                        <result property="changeProcessStatus" column="change_process_status"/>
                        <result property="pfId" column="pf_id"/>
                        <result property="appId" column="app_id"/>
                        <result property="platformCode" column="platform_code"/>
                        <result property="platformName" column="platform_name"/>
                        <result property="platformId" column="platform_id"/>
                        <result property="createDate" column="create_date"/>
                        <result property="createBy" column="create_by"/>
                        <result property="updateDate" column="update_date"/>
                        <result property="updateBy" column="update_by"/>
            </resultMap>
</mapper>
